.slogan {
    padding: 15px;
    background: rgb(3, 79, 125,0.8);
    width: 90%;
    margin: 1em 1em 1em 1em;
    text-align: center;
	
}

#primary-menu ul li > a {
    line-height: 22px;
    color: #444;
    font-weight: bold;
    font-size: 14px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-family: 'Raleway', sans-serif;
}

.text-pronet-blue {
	color:#054f7c;
	
	
}


@media (min-width: 576px) {
.slogan {
    padding: 15px;
    background: rgb(3, 79, 125,0.8);
    width: 90%;
    margin: 1em 1em 1em 1em;
    text-align: center;
}
}

@media (min-width: 768px) {
	.slogan {
    padding: 30px;
    background: rgb(3, 79, 125,0.8);
    width: 40%;
    margin: 5em 5em 5em 5em;
    text-align: center;
}

@media (min-width: 992px) {
	
}

@media (min-width: 1200px) {
	
}